<table>
  <tr>
    <th>App</th>
    <th>Description</th>
    <th>Platform</th>
  </tr>
  <tbody>
  {%- for service in services %}
    <tr>
      <td>
          <a href="{{ service.repo_url }}">{{ service.title }}</a>
      </td>
      <td>
          {{ service.description }}
      </td>
      <td>
          {{ service.platform }}
      </td>
    </tr>
  {%- endfor -%}
  </tbody>
</table>
